@charset "utf-8";
/* CSS Document */

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* コーナータイトル非表示 */
#corner_name .title,
#corner_main_text .title {
    display: none;
}

#corner_contents {
    width: 100%;
    background: url(../images/orion.png) 90% 80% no-repeat fixed, url(../images/bg_star1.png) center top repeat-x fixed, url(../images/bg_shade.png) center top no-repeat #080704 fixed;
}
.contents_wrap {
    position: relative;
    width: 100%;
}
.main_contents {
    background: rgba(97, 182, 253, 0.17);
}

/**------------------------------------------- 商品 --*/
.item_list { margin-top: 20px; }
.item_list ul {
    margin: 0 0 30px;
    padding-top: 0px;
}
.item_list ul li {
    margin: 0;
    padding: 15px;
    background: url("../images/item_star.png") right bottom no-repeat #d3e1f3;
    border-bottom: 1px solid #999;
}
.item_list ul li a {
        color: #336;
}
.item_list ul li .item_list_thumb {
    background: #fff;
}
.item_list ul li p.price {
    /*color: #999900;*/
}

/**-------------------------------------------- nav --*/
#corner_nav ul {
    display: flex;
    flex-wrap: wrap;
    padding-top: 1px;
    border-top: 3px solid #138;
    border-bottom: 6px double #138;
    background: #fff;
}
#corner_nav ul li {
    width: calc(100% / 2 - 1.5px);
    margin: 0 1px;
    flex-grow: 2;
}
#corner_nav ul li:nth-child(even) {margin-left: 0;}
#corner_nav ul li a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 46px;
    padding: 0;
    text-align: center;
    font-size: 1.5em;
    background: #138;
    color: #fff;
}

/**----------------------------------------- 見出し --*/
h2 {
    position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
	margin: 60px auto 0;
    font-weight: 400;
	color: #fff100;
    font-size: 2em;
    background: transparent;
}
h2::after {
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    content: "\f005\00A0\f005\00A0\f005";
    color: #ff0;
    font-size: 0.5em;
}

h3.corner_h3 {
    display: flex;
    align-items: center;
    height: 40px;
    margin: 0 0 15px;
    padding: 10px;
    text-align: left;
    color: #fff;
    background: linear-gradient(to right, rgba(0, 0, 255, 0.5), rgba(0, 0, 255, 0));
    border: none;
}

/**------------------------------------- 情報エリア --*/
div.text {
    width: 100%;
}

div.text a {
    border-bottom: none;
    text-decoration: underline;
}
.info_wrap {
	width: 100%;
	margin: 30px 0 0;
	padding: 10px 10px 0;
    background: url(../images/tokuten_orion.png) center center no-repeat, url(../images/tokuten_bg.png) center top repeat-y #36a;
}
.info_wrap .info_box:last-child {
    border-bottom: none;
}
.info_box {
	padding: 10px 0;
    color: #ffd;
    background: transparent;
    border-bottom: 5px dotted #336;
    /*border: 1px solid #ccc;*/
}
.info_box:last-child { margin-bottom: 30px; }
.info_box dl {
    margin-bottom: 20px;
    padding: 5px;
    border: 1px solid #ffc;
}
.info_box dt {
    color: #ffc;
    text-align: center;
    background: #009;
}
.info_box dd {
    margin: 0 4px;
    padding-bottom: 4px;
}
.info_box + .info_box {
    padding-top: 20px;
}
.info_tit {
	margin: 0;
	padding: 0;
	font-size: 1.15em;
	font-weight: bold;
	color: #fff100;
	line-height: 1.3;
    border-bottom: 3px double #fff100;
}

.info_img {
    position: relative;
    max-height: 250px;
    max-width: 250px;
	margin: 20px auto 5px;
    text-align: center;
}
.info_img img {
    max-height: 250px;
}

.info_txt li { margin-bottom: 2px; }
.target_item { margin-bottom: 20px; }
p + .target_item { margin: -10px 5px 20px 10px; }
.target_item li a {
    color: #ffd;
    text-decoration: none;
    border-bottom: 1px dotted #fff100;
}
.target_item li a:before {
    padding-right: 3px;
    padding-left: 3px;
    font-family: "Font Awesome 5 Free";
	content: "\f005";
    color: #fff100;
    font-weight: bold;
}
.attention_list li,
.attention_txt {
    display: block;
    margin-top: 3px;
    font-size: 0.87em;
    text-indent: -1em;
    padding-left: 1em;
    line-height: 1.5em;
}

/**-------------------------------------- copyright --*/
.copyright {
    margin: 0;
    padding: 30px 0 20px;
    color: #fff;
}
.copyright a {
    color: #fff;
    border-bottom: none;
    text-decoration: underline;
}
.copyright .attention {
    margin: 20px;
    font-size: 0.87em;
    line-height: 1.5em;
    text-align: left;
}


.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/**-------------------------------------------------- PC -*/
@media screen and (min-width: 711px) {
    body { box-sizing: border-box; }
    #corner_contents .main_contents {
        width: 1080px;
        margin: 0 auto;
    }
    #corner_main_text,
    .corner_products,
    section div.text {
        width: 100%;
    }
    /* clearfix */
    section div.text::after,
    dl::after,
    .info_box::after,
    .info_box dd::after {
        display: block;
        clear: both;
        content: "";
    }
    
    /**------------------------------------------- 商品 --*/
    .corner_products {
        margin: 0;
    }
    .item_list ul {
        background: transparent;
    }
    .item_list ul li {
        margin: 0 15px 40px;
        padding: 0;
    }
    .item_list ul li a {
        border-bottom: none;
        background: transparent;
    }

    /**--------------------------------------- ヘッダー --*/
    #corner_main_banner { display: none; }
    .header_img { text-align: center; }
    
    /**-------------------------------------------- nav --*/
    #corner_nav {
    }
    #corner_nav ul {
        display: flex;
        flex-wrap: wrap;
        width: 1080px;
        margin: 0 auto;
        background: transparent;
    }
    #corner_nav ul li {
        width: calc(100% / 4);
        margin: 0;
        border-right: 1px solid transparent;
    }
    #corner_nav ul li:nth-child(even) { margin-left: 0; }
    #corner_nav ul li:nth-child(4n) { border-right: none; }
    #corner_nav ul li a {
        text-decoration: none;
        transition: .3s;
    }
    
    #corner_nav ul li a:hover {
        opacity: 1;
        color: #ff0;
        background: #3150C6;
    }

    /**----------------------------------------- 見出し --*/
    h2 {
        margin: 60px auto 30px;
        font-size: 2.5em;
    }
    h2::after {
        font-size: 0.4em;
    }

    h3.corner_h3 {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        background: linear-gradient(to right, rgba(0, 0, 255, 0), rgba(0, 0, 255, 0.5), rgba(0, 0, 255, 0));
        border: none;
    }
    
    /**------------------------------------- 情報エリア --*/
    .info_wrap {
        width: 100%;
        margin: 0 auto;
    }
    .info_box dl {
        display: flex;
        flex-wrap: wrap;
        border: none;
    }
    .info_box dt {
        width: 25%;
        margin: 3px 0;
    }
    .info_box dd {
        margin: 3px 4px;
        padding-bottom: 0;
        width: calc(75% - 8px);
    }
    .info_img {
        float: right;
        margin: 0 20px 10px 1em;
    }
    .info_img + .info_txt {
        float: left;
        width: calc(100% - 350px);
    }
    .info_tit { padding-left: 8px; }
    .info_txt {
        margin-right: 1em;
        margin-left: 1em;
    }
    .target_item li a { transition: .3s; }
    .target_item li a:hover {
        border-bottom: 1px dotted transparent;
    }
    
    /**-------------------------------------- copyright --*/
    .copyright a:hover {
        text-decoration: none;
    }
    .copyright .attention { text-align: center; }


.youtube {
  position: relative;
  width: 560px;
  padding-top: 315px;
  margin:10px auto;
}
.youtube iframe {
  width: 560px !important;
  height: 315px !important;
}

}